Subject: [lojban] Re: Format of definitions in jbovlaste

From: Robert LeChevalier <[email-masked]>
Date: Mon, 10 Mar 2003 20:51:16 -0500

At 04:58 PM 3/9/03 -0800, Robin Lee Powell wrote:
>On Sun, Mar 09, 2003 at 07:03:35PM -0500, John Cowan wrote:
> > Pierre Abbat scripsit:
> > > la tsali has been putting some definitions like "g1=b1 is
> > > Indonesia". Does jbovlaste interpret g1 as the first place and b1 as
> > > the second or both as the first?
> >
> > Both as the first; that's what "g1=b1" means, that the first places
> > have the same meaning and are consolidated. Whatever is "lo gugde" is
> > also "lo bindo".
>
>Actually, jbovlaste doesn't interpret the definition text in any fashion
>whatever. That's for humans to read.

Even so, barring some kind of statement otherwise, people should try to 
abide by the conventions in CLL (which Nick invented and I think described 
in his paper, which was abridged for CLL). No doubt, *someone* will have 
to put them in a standard format in order for the words to be voted on and 
published.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org